$ideme-primary-color: #d4b297;
$ideme-secondary-color: #044f51;
$ideme-tertiary-color: #e5eded;
$ideme-primary-text-color: #0e0e0e;
$ideme-secondary-text-color: #fff;
$ideme-content-background-color: #fff;
